@import '../../theme',
        '../../helper';

.setionHeader {
  // background-image: url('https://edhenprimasandy.sirv.com/reharm/wave-3.svg');
  background-image: url('https://edhenprimasandy.sirv.com/reharm/bg-0.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #fff;
  min-height: 500px;
  margin-top: 4.4rem;
}
.stickyComponent {
  margin-top: -4rem;
  padding: 0rem 1rem;
}
@include mq($breakpoint-mobile-landscape) {
  .stickyComponent {
    margin-top: -5rem;
  }
}
@include mq($breakpoint-mobile-landscape) {
  .setionHeader {
    margin-top: 3rem;
  }
}